body {
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}
#map {
    height: 100vh;
    width: 100vw; 
}
.leaflet-popup-content-wrapper {
    border-radius: 8px;
    padding: 0px;
    overflow: hidden;
}
.leaflet-popup-content img {
    width: 100%;
}
.leaflet-popup-content {
    margin: 0px!important;
    width: 400px!important;
}
.leaflet-popup-content a,
.leaflet-popup-content p {
    color: black;
    text-decoration: none;
    padding: 15px;
    padding-bottom: 0px;
    display: inline-block;
    padding-top: 0px;
    margin: 0px;
    clear: both;
    padding-right: 0px;
}
.leaflet-popup-content p {
    margin-top: 5px;
}
.leaflet-popup-content a {
    padding-bottom: 15px;
}
.leaflet-container a.leaflet-popup-close-button {
    display: none;
}
.location-title {
    font-weight: 400;
    font-size: 18px;
    margin: 0;
    margin-top: -5px;
    margin-bottom: 0px;
    padding: 15px;
    padding-bottom: 0px;
}
.price-title {
    font-weight: 400;
    font-size: 16px;
    margin: 0;
    margin-top: 0px;
    padding: 15px; 
    padding-top: 5px;
}
.leaflet-control-container {
    display: none;
}
.points {
    position: fixed;
    right: 25px;
    bottom: 25px;
    background-color: white;
    color: black;
    z-index: 999;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.points div {
    margin-top: -5px;
}
.points span {
    display: block;
    font-size: 9px;
    margin-top: -5px;
}
.leaflet-tile {
    filter: brightness(2);
}
.icon-visited {
    animation: growAndFade 3s infinite;
    border: 1px solid white;
    padding: 10px!important;
    border-radius: 50%;
    background-color: #ffffff4d;
    width: 15px!important;
    height: 15px!important;
}
.leaflet-map-pane svg {
    z-index: 200;
    margin-top: 5px;
    margin-bottom: -3px;
    margin-right: 5px;
}
.leaflet-popup {
    left: -192px!important;
}
@keyframes growAndFade {
    0% {
      opacity: 0.25;
    }
    50% {
        opacity: 1;
    }
    100% {
      opacity: 0.25;
    }
}

.edit {
    position: fixed;
    background-color: white;
    right: 25px;
    bottom: 25px;
    z-index: 999;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 50%;
}

.edit svg {
    margin-top: 17px;
    position: absolute;
    left: 18px;
    fill: black!important;
}